Effects=FXAA.fx,AmbientLight.fx,FineSharp.fx,Clarity.fx,Colourfulness.fx,EyeAdaption.fx,FilmicAnamorphSharpen.fx,FakeHDR.fx,FilmicPass.fx,Vibrance.fx,HighPassSharpen.fx,Levels.fx,LightDoF.fx,SMAA.fx,Tonemap.fx
Techniques=AmbientLight,Clarity,Colourfulness,EyeAdaption,HDR,FilmicAnamorphSharpen,FilmicPass,Mode1,FXAA,HighPassSharp,Levels,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,SMAA,Tonemap,Vibrance
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,Chromakey,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,EGAfilter,Emphasize,EyeAdaption,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,PerfectPerspective,ChromaticAberration,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIDetect,UIDetect_Before,UIDetect_After,UIMask_Top,UIMask_Bottom,Vibrance,Vignette

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
iDebug=0.000000
iAdapt_Precision=2.700000

[SMAA.fx]
EdgeDetectionType=1.000000
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98.000000
MaxSearchStepsDiagonal=16.000000
CornerRounding=0.000000
DebugOutput=0.000000

[HighPassSharpen.fx]
HighPassSharpRadius=1.000000
HighPassSharpOffset=1.000000
HighPassViewBlendIfMask=0.000000
HighPassBlendMode=1.000000
HighPassBlendIfDark=0.000000
HighPassBlendIfLight=255.000000
HighPassSharpStrength=0.400000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[AmbientLight.fx]
alDebug=0.000000
alAdaptBaseMult=1.000000
alInt=10.150000
AL_DirtTex=0.000000
AL_Adaptive=0.000000
alThreshold=15.000000
AL_Adaptation=1.000000
alAdapt=0.700000
AL_Dirt=1.000000
alAdaptBaseBlackLvL=2.000000
alLensThresh=0.500000
AL_Vibrance=0.000000
alDirtInt=1.000000
alDirtOVInt=1.000000
AL_Lens=0.000000
alLensInt=2.000000

[Tonemap.fx]
Gamma=1.000000
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[Bloom.fx]
bGodrayEnable=0.000000
iBloomMixmode=2.000000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fLensdirtSaturation=2.000000
fBloomAmount=0.800000
fLensdirtIntensity=0.400000
fBloomTint=0.700000,0.800000,1.000000
fFlareLuminance=0.095000
bLensdirtEnable=0.000000
iLensdirtMixmode=1.000000
bLenzEnable=0.000000
fLensdirtTint=1.000000,1.000000,1.000000
fAnamFlareCurve=1.200000
bAnamFlareEnable=0.000000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
fChapFlareTreshold=0.900000
bChapFlareEnable=0.000000
iChapFlareCount=15.000000
fChapFlareDispersal=0.250000
fFlareIntensity=2.070000
fChapFlareSize=0.450000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
iGodraySamples=128.000000
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[Technicolor2.fx]
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Brightness=1.000000
Strength=1.000000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
iRBM_SampleCount=106.000000
fRBM_LowerThreshold=0.040000
fRBM_ReliefHeight=0.100000
fRBM_ColorMask_Orange=1.000000
fRBM_FresnelReflectance=0.160000
fRBM_FresnelMult=0.240000
fRBM_UpperThreshold=0.080000
fRBM_ColorMask_Red=0.640000
fRBM_ColorMask_Yellow=0.480000
fRBM_ColorMask_Green=0.700000
fRBM_ColorMask_Cyan=0.560000
fRBM_ColorMask_Blue=0.480000
fRBM_ColorMask_Magenta=0.720000

[FilmGrain.fx]
Intensity=0.500000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6.000000

[LightDoF.fx]
fLightDoF_Width=5.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
bLightDoF_UseCA=0.000000
bLightDoF_AutoFocus=1.000000
fLightDoF_ManualFocus=0.000000
bLightDoF_UseMouseFocus=0.000000
fLightDoF_AutoFocusSpeed=0.100000

[MXAO.fx]
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2.000000
MXAO_FADE_DEPTH_END=0.400000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_DEBUG_VIEW_ENABLE=0.000000
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_FADE_DEPTH_START=0.050000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0.000000

[Levels.fx]
BlackPoint=16.000000
WhitePoint=235.000000
HighlightClipping=0.000000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[LumaSharpen.fx]
pattern=1.000000
sharp_strength=0.650000
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0.000000

[HQ4X.fx]
s=1.500000
k=-1.100000
mx=1.000000
max_w=0.750000
min_w=0.030000
lum_add=0.330000

[AdaptiveSharpen.fx]
curve_height=1.000000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
scale_cs=0.056000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
pm_p=0.700000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[GaussianBlur.fx]
GaussianBlurRadius=1.000000
GaussianBlurOffset=1.000000
GaussianBlurStrength=0.300000

[FineSharp.fx]
sstr=2.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[FilmicPass.fx]
Strength=0.850000
Linearization=0.500000
Fade=0.400000
Contrast=1.000000
Bleach=0.000000
BaseGamma=1.000000
Saturation=-0.150000
RedCurve=1.000000
GreenCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaR=1.000000
EffectGammaG=1.000000
LumCoeff=0.212656,0.715158,0.072186

[FilmicAnamorphSharpen.fx]
Strength=1.000000
Coefficient=0.000000
Offset=1.000000
Clamp=1.000000
Contrast=128.000000
Preview=0.000000

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[EyeAdaption.fx]
fAdp_Speed=0.100000
fAdp_BrightenCurve=1.000000
fAdp_DarkenCurve=0.500000
fAdp_BrightenThreshold=0.200000
fAdp_BrightenBlack=0.500000
bAdp_BrightenEnable=1.000000
bAdp_DarkenEnable=1.000000
fAdp_BrightenMax=0.100000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenSaturation=0.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenMax=0.400000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenWhite=0.500000
fAdp_DarkenSaturation=0.000000

[Denoise.fx]
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[Curves.fx]
Mode=0.000000
Formula=4.000000
Contrast=0.650000

[CRT.fx]
ScanlineGaussian=1.000000
Amount=1.000000
Resolution=1.150000
Curvature=0.000000
Brightness=0.900000
Gamma=2.400000
MonitorGamma=2.200000
ScanlineIntensity=2.000000
CurvatureRadius=1.500000
CornerSize=0.010000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1.000000

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.400000

[Clarity.fx]
ClarityRadius=3.000000
ClarityBlendMode=2.000000
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50.000000
ClarityBlendIfLight=205.000000
ClarityViewMask=0.000000
ClarityViewBlendIfMask=0.000000
ClarityStrength=0.400000
ClarityLightIntensity=0.000000

[ASCII.fx]
Ascii_spacing=1.000000
Ascii_font_g=255.000000
Ascii_font=1.000000
Ascii_back_g=0.000000
Ascii_font_r=255.000000
Ascii_font_b=255.000000
Ascii_back_r=0.000000
Ascii_back_b=0.000000
Ascii_swap_colors=0.000000
Ascii_invert_brightness=0.000000
Ascii_dithering_temporal=0.000000
Ascii_font_color_mode=1.000000

